Add-On


 RemoteEQ10

VirtualDJ Remote skin to control EQ10 plugin. Requires EQ10 plugin version 1.3 or later.

Date added: Thu 29 Sep 16 @ 4:28 pmLast update: Thu 29 Sep 16 @ 5:10 pm
 1.0 Comments